Jump to content

Bunjalloo v0.2 released


Recommended Posts

Web browser for DS

Version 0.2+

 

Bunjalloo v0.2 and upwards requires DLDI patching. The steps to install are:

 

* Unzip the downloaded zip file.

* Patch bunjalloo.nds with the DLDI tool.

* Copy bunjalloo.nds and the data/ directory to the root of your flash card.

 

DLDI is needed becuase the font files are no longer encrusted into the binary. Instead they are read from the slot-1 media.

Source / Downloads

Link to comment
Share on other sites

  • Robert locked this topic
Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...